Skip to main content

Fortinet FortiGate Multiple Vulnerabilities

Release Date: 4 Mar 2021 2838 Views

RISK: Medium Risk

TYPE: Operating Systems - Networks OS

TYPE: Networks OS

Multiple vulnerabilities were identified in Fortinet FortiGate, a remote user could exploit some of these vulnerabilities to trigger cross-site scripting and security restriction bypass on the targeted system.


Impact

  • Cross-Site Scripting
  • Security Restriction Bypass

System / Technologies affected

  • FortiGate 6.2.5 and prior versions
  • FortiGate 6.4.2 and prior versions
  • FortiGate Cloud 20.3 and prior versions

Solutions

Before installation of the software, please visit the vendor web-site for more details.

 


Vulnerability Identifier


Source


Related Link